get
https://api.rotowire.com/Football/CFB/GameLineups.php
Game-by-game lineup data for college football, including starters and key contributors.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Week | integer | |
Season | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Name | string | |
Nickname | string | |
Players | array |
Example Response
{
"Week": 0,"Season": 2025,
"Games": [
{
"Id": "36708","DateTime": "2025-08-23T18:30:00-04:00",
"Teams": [
{
"Id": "Fresno State","Name": "Fresno State","Nickname": "Bulldogs",
"Players": [{"Rank": "1","FirstName": "Khristian","LastName": "Martin","Position": "QB","Id": "45479"}]
}
]
}
]
}